cereal::traits::detail::count_specializations< T, A > Struct Template Reference

Number of specializations detected. More...

`#include </build/libcereal-DxEySL/libcereal-1.3.1+dfsg/include/cereal/details/traits.hpp>`

Inheritance diagram for cereal::traits::detail::count_specializations< T, A >:

## Detailed Description

### template<class T, class A>
struct cereal::traits::detail::count_specializations< T, A >

Number of specializations detected.

The documentation for this struct was generated from the following file:

- traits.hpp